Bug 734061 - tig-1.1 is available
Summary: tig-1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tig
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 11:00 UTC by Upstream Release Monitoring
Modified: 2013-06-14 02:27 UTC (History)
4 users (show)

Fixed In Version: tig-1.1-1.fc19
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-29 03:01:12 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-29 11:00:37 UTC
Latest upstream release: 0.18
Current version in Fedora Rawhide: 0.17
URL: http://jonas.nitro.dk/tig/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-05-11 10:59:31 UTC
Latest upstream release: 1.0
Current version in Fedora Rawhide: 0.18
URL: http://jonas.nitro.dk/tig/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2012-10-13 11:54:32 UTC
Latest upstream release: 1.1
Current version in Fedora Rawhide: 1.0
URL: http://jonas.nitro.dk/tig/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Johan Cwiklinski 2013-05-06 16:35:25 UTC
Current available tig is still 1.0 in all repositories.

Could you please update the package, or give me the commit rights (I've already asked for it on pkgdb) so I can update?

Thank you,
Johan

Comment 4 Johan Cwiklinski 2013-05-14 17:43:56 UTC
Ping?

Comment 5 Jason Tibbitts 2013-05-20 17:01:24 UTC
I pushed 1.1 to rawhide using provenpackager privs, though I haven't used tig much myself in a while.  I will also push to F19, but given the couple of incompatible changes, I'm reluctant to push this out to F17 and F18 without some testing.  Can you comment on the scope of those changes?

I also have pkgdb admin privs, and at this point I don't think anyone would object to having you (or indeed me) assist in maintenance of this package, so I'm going to go ahead and add you.  I'll let you make the call about F17 and F18.

Comment 6 Fedora Update System 2013-05-20 17:02:12 UTC
tig-1.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/tig-1.1-1.fc19

Comment 7 Johan Cwiklinski 2013-05-20 17:16:55 UTC
Thank you Jason for the update and for the ACLs :)

As for F-18, I've rebuilt tig 1.1 on my side since january, it seems that everything is working as expected. I did not know the project before that, so it's hard for me to say what changed exactly.

I'll investigate a bit on 1.0->1.1 changes as soon as I can, and thinking about it for F17. I think I'll update for F-18 anyways since I've already tested myself a bit.

Comment 8 Fedora Update System 2013-05-20 20:07:08 UTC
Package tig-1.1-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tig-1.1-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8644/tig-1.1-1.fc19
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2013-05-29 03:01:12 UTC
tig-1.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-06-01 16:37:29 UTC
tig-1.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/tig-1.1-1.fc18

Comment 11 Fedora Update System 2013-06-14 02:27:38 UTC
tig-1.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.